AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
StreamFileCommand Class
StreamFileCommand Properties
EscapeDigits Property
File Property
Offset Property

| StreamFileCommand Offset Property

Get/Set the offset samples to skip before streaming.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Offset { get; set; }

    Public Property Offset As Integer
    	Get
    	Set

    public:
    property int Offset {
    	int get ();
    	void set (int value);
    }

    member Offset : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

StreamFileCommand Class
AsterNET.FastAGI.Command Namespace